.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-12636da8-7776-0ab7-75c5-c1b88ee6e5a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-12636da8-7776-0ab7-75c5-c1b88ee6e5a8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a48a3d8e-6ab1-40f0-afda-30b41ea912ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a48a3d8e-6ab1-40f0-afda-30b41ea912ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b5c9f202-4ab6-10b1-a553-198100b6cf06 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b5c9f202-4ab6-10b1-a553-198100b6cf06) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-da54f596-e29c-2a26-31d8-78e6945080c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-da54f596-e29c-2a26-31d8-78e6945080c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3cea604e-775c-5e18-b855-e769047852c3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3cea604e-775c-5e18-b855-e769047852c3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-44c2db12-48dc-0b99-e658-3182b8d9b042 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44c2db12-48dc-0b99-e658-3182b8d9b042) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
